<?xml version="1.0"?>
<gconf>
<entry name="uris" mtime="1071255937" muser="root" type="schema" stype="string" owner="evolution-addressbook">
<local_schema locale="C" short_desc="EFolderList xml for the list of completion uris">
<default type="string">
<stringvalue></stringvalue>
</default>
</local_schema>
</entry>
<entry name="minimum_query_length" mtime="1071255937" muser="root" type="schema" stype="int" owner="evolution-addressbook">
<local_schema locale="C" short_desc="The number of characters that must be typed before evolution will attempt to autocomplete">
<default type="int" value="3"/>
</local_schema>
</entry>
</gconf>
